
QGIS Application - Bug report #13157

New digitized polygon dissappears while attribute form is open

2015-07-26 11:36 PM - Daan VAN SETTEN

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21220

Description

When creating a new polygon in a layer, the newly digitized polygon (red) disappears when the form is opened; once the form is closed it

appears normally in the layer.

(at least) in v2.2 the polygons stays visible all the time.

History

#1 - 2015-07-30 02:16 PM - Giovanni Manghi

- Target version set to Future Release - Lower Priority

- Affected QGIS version changed from 2.10.0 to master

- Category set to Map Canvas

it seems to have started in 2.6, anyway I'm not really sure that this was not on purpose, probably not but no one seems to have considered it an issue (or

maybe is simply no one noticed it at all).

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
